@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Domine:400,700);

body {
	font-family: 'Domine', serif;
	color: #333;
	background-color: #E4DBC4;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}

strong {font-weight:700}
.menu a {
	color: #6F6342;
	background-image: url(../images/button-bg.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 122px;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	font-family: 'Domine', serif;
	font-size: 11px;
	font-weight: 700;
	text-decoration: none;
	display: block;
}
.menu a:hover {
	background-image: url(../images/button-bg-over.jpg);

}
.menu-area {
	background-color: #E4DBC4;;
	width: 125px;
	padding-top: 18px;
}
.content {
	
	font-size: 12px;
	color: #333;
	background-color: #FFFFFF;
	padding: 18px 35px 35px;
	width: 620px;
	line-height:19px;
}
.content a {color: #736746;}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
h1 {
font-size: 18px;
font-weight: 700;
font-style: italic;
font-family: 'Merriweather', serif;
line-height:24px;
}
.menuOut {
	cursor: pointer; 
	color: #6F6342;
	background-image: url(../images/button-bg.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 122px;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.menuOver {
	cursor: pointer; 
	color: #6F6342;
	background-image: url(../images/button-bg-over.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 122px;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.submenu {
	width: 115px; 
	font-family: arial; 
	font-size: 11px; 
	padding-left: 10px;
}
.submenu a {
	cursor: pointer;
	color: #6F6342;
	background-image: url(../images/button-bg.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 122px;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;

}
.submenu a:hover {
	cursor: pointer; 
	color: #6F6342;
	background-image: url(../images/button-bg-over.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 122px;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
p {
	margin: 0.5em 0px 0px;
	padding: 0px;
}
.quote {
	background-color: #F1F0E9;
	padding: 20px;
	border: 1px solid #D0CEB7;
	font-size: 12px;
	font-style: italic;


}
.img-padding {
	padding-bottom: 5px;
}
.form-table {
	font-size: 12px;
}
.hori-menu {
	text-align: left;
	background: url(../images/menu-bg.jpg);
	padding-left: 10px;
	border: 1px solid #736746;
}
.hori-menu-span a {
	font-size: 13px;
	font-weight: 700;
	color: #736746;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 9px;
	display: block;
	float: left;
	font-family: 'Domine', serif;
}
.hori-menu-span a:hover, .hori-menu-text a:hover {
	color: #000000;
}
.hori-menu-text a {
	font-size: 13px;
	font-weight: bold;
	color: #736746;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 5px;
}
.image {
	border: 1px solid #565656;
	margin-bottom: 0px;
}

.floatLeft {
	float: left;
	margin-top: 7px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 0px;
}

.floatRight {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	font-size: 16px;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}
.caption {
	font-size: 11px;
	font-style: normal;
	color: #000000;
	vertical-align: top;
	text-align: center;
	font-weight:700; padding:5px 0; display:block
}
.whitetxt {
	color: #FFFFFF;
}
.alignCenter {
  text-align: center;
}
h2 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px;
	margin-top: 1.8em;
	margin-right: 0px;
	margin-bottom: 1.5em;
	margin-left: 0px;
}
.Product {
	color: #6B5D39;
	font-weight: 600;
	font-size: 1em;
}
hr {
	margin-top: 1.5em;
	width: 90%;
	color: #6B5D39;
	text-align: center;
	height: 1px;
}
.clear {
	clear: both;
	font-size: 0.1em;
}

h3 {
	font-size: 1.5em;
	font-weight: 600;
	padding: 0px;
	margin-top: 1.8em;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
	color: #736542;
	text-align: center;
	text-transform: capitalize;
}
.small {
	font-size: 0.2em;
	line-height: 0.2em;
	margin: 0px;
	padding: 0px;
}
.image_padded_btm {

	border: 1px solid #565656;
	margin-bottom: 10px;
}
h4 {

	font-size: 1.2em;
	font-weight: bold;
}
.announcement {
	background-color: #F1F0E9;
	padding: 10px;
	border: 1px solid #D0CEB7;
	font-style: normal;
	font-size: 12px;
}
.image-nobdr {
	border: 0px solid #FFFFFF;
	margin-bottom: 0px;
	padding: 0px;
}
.news {

	background-color: #FAFAF5;
	padding: 0 10px;
	border: 1px solid #D0CEB7;
	font-size: 12px;
	font-style: normal;
}
.news p, .news li {
	font-size: 12px;
	font-style: normal;
}
